Get space settings

Base URL
https://{kibana_url}
  • GET /api/fleet/space_settings
  • GET /s/{space_id}/api/fleet/space_settings
Auth

Get the Fleet settings for the current Kibana space.

Path parameters

space_id string optional

An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.

Response

Successful response

application/json
item object required
allowed_namespace_prefixes string[] · max items: 100 required
managed_by string
Base URL
https://{kibana_url}